#wa-comptext-jaiha3o52hzsm0 {background-color:#ffffff;border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jaihcfp46v5zl4 {background-color:#ffffff;border-radius:30px 30px 30px 30px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jk23kqek27st08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jk23ke5h29ym1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk23ke5h29ym1k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk23ke5h29ym1k>.wa-container-vspacer {height:0px;}
#wa-container-jk23ke5k2atu2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk23ke5k2atu2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk23ke5k2atu2g>.wa-container-vspacer {height:0px;}
#wa-container-ktk96fd67mbma0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ktk96fd67mbma0>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktk96fd67mbma0>.wa-container-vspacer {height:0px;}
#wa-container-ktk98lj17mbh7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ktk98lj17mbh7c>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktk98lj17mbh7c>.wa-container-vspacer {height:0px;}
#wa-row-jaih45ub43h42g>.wa-item-rowspacer {height:100px;}
#wa-row-jaih465v43h4uw>.wa-item-rowspacer {height:50px;}
#wa-row-jaiha3o52lliw {margin:0px 0px;}
#wa-row-jaiha3o52lliw>div {padding: 0px 0px;}
#wa-row-jaihb9993ur080 {margin:0px 0px;}
#wa-row-jaihb9993ur080>div {padding: 0px 0px;}
#wa-row-jaihceoa3ur0bk {margin:0px 0px;}
#wa-row-jaihceoa3ur0bk>div {padding: 0px 0px;}
#wa-row-jk23knl53zd5ug {margin:0px 0px;}
#wa-row-jk23knl53zd5ug>div {padding: 0px 0px;}
#wa-row-ktk8kgvn6s70hc>.wa-item-rowspacer {height:30px;}
#wa-row-ktk8kh16315mg0>.wa-item-rowspacer {height:30px;}
#wa-row-ktk96fd383xi94 {margin:0px 0px;}
#wa-row-ktk96fd383xi94>div {padding: 0px 0px;}
#wa-row-ktk98liy83xlao {margin:0px 0px;}
#wa-row-ktk98liy83xlao>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jaiha3o52lliw {margin:0px 0px;}
#wa-row-jaiha3o52lliw>div {padding: 0px 0px;}
#wa-row-jaihb9993ur080 {margin:0px 0px;}
#wa-row-jaihb9993ur080>div {padding: 0px 0px;}
#wa-row-jaihceoa3ur0bk {margin:0px 0px;}
#wa-row-jaihceoa3ur0bk>div {padding: 0px 0px;}
#wa-row-jk23knl53zd5ug {margin:0px 0px;}
#wa-row-jk23knl53zd5ug>div {padding: 0px 0px;}
#wa-row-ktk96fd383xi94 {margin:0px 0px;}
#wa-row-ktk96fd383xi94>div {padding: 0px 0px;}
#wa-row-ktk98liy83xlao {margin:0px 0px;}
#wa-row-ktk98liy83xlao>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jaiha3o52lliw {margin:0px 0px;}
#wa-row-jaiha3o52lliw>div {padding: 0px 0px;}
#wa-row-jaihb9993ur080 {margin:0px 0px;}
#wa-row-jaihb9993ur080>div {padding: 0px 0px;}
#wa-row-jaihceoa3ur0bk {margin:0px 0px;}
#wa-row-jaihceoa3ur0bk>div {padding: 0px 0px;}
#wa-row-jk23knl53zd5ug {margin:0px 0px;}
#wa-row-jk23knl53zd5ug>div {padding: 0px 0px;}
#wa-row-ktk96fd383xi94 {margin:0px 0px;}
#wa-row-ktk96fd383xi94>div {padding: 0px 0px;}
#wa-row-ktk98liy83xlao {margin:0px 0px;}
#wa-row-ktk98liy83xlao>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jaiha3o52lliw {margin:0px 0px;}
#wa-row-jaiha3o52lliw>div {padding: 0px 0px;}
#wa-row-jaihb9993ur080 {margin:0px 0px;}
#wa-row-jaihb9993ur080>div {padding: 0px 0px;}
#wa-row-jaihceoa3ur0bk {margin:0px 0px;}
#wa-row-jaihceoa3ur0bk>div {padding: 0px 0px;}
#wa-row-jk23knl53zd5ug {margin:0px 0px;}
#wa-row-jk23knl53zd5ug>div {padding: 0px 0px;}
#wa-row-ktk96fd383xi94 {margin:0px 0px;}
#wa-row-ktk96fd383xi94>div {padding: 0px 0px;}
#wa-row-ktk98liy83xlao {margin:0px 0px;}
#wa-row-ktk98liy83xlao>div {padding: 0px 0px;}
}
